package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * FTP模式
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum FtpPassiveModeEnum {
	E1(1, "主动"),
	E2(2, "被动");
	private Integer code;
	private String message;
}
